@charset "UTF-8";
/*
 * /todouhuken/temp.html
 *
 */

/* ===============
clear fix
=============== */
.cf:after {
 clear: both;
 content: '';
 display: block;
 overflow: hidden;
 visibility: hidden;
 height: 0;
}

/* ==============================================
	メインイメージ
============================================== */
.temp_mainimg_wrapper_01 {
	position: relative;
}
	.temp_mainimg_wrapper_01 .temp_mainimg_txt_01 {
		position: absolute;
		left: 160px;
		top: 53px;
		font-size: 134%;
		font-weight: bold;
	}
		.temp_mainimg_wrapper_01 .temp_mainimg_txt_01 .place {
			color: #bd0081;
		}
		.temp_mainimg_wrapper_01 .temp_mainimg_txt_01 .number {
			border-bottom: 3px solid #bd0081;
			margin-left: 8px;
		}
			.temp_mainimg_wrapper_01 .temp_mainimg_txt_01 .number span {
				color: #bd0081;
				font-size: 225%;
			}
	.temp_mainimg_wrapper_01 .temp_mainimg_txt_02 {
		position: absolute;
		left: 20px;
		top: 122px;
		width: 620px;
		display: block;
		min-height: 1%;
	}
	.temp_mainimg_wrapper_01 .temp_mainimg_txt_02:after {
		clear: both;
		content:".";
		display: block;
		height: 0;
		visibility: hidden;
	}
		.temp_mainimg_wrapper_01 .temp_mainimg_txt_02 .area {
			font-size: 84%;
			line-height: 1.7;
		}
		.temp_mainimg_wrapper_01 .temp_mainimg_txt_02 .area span {
			color: #754251;
			border-bottom: 1px solid #754251;
			margin-right: 7px;
			font-weight: bold;
		}

/* =================
	メインイメージ:都道府県
================= */
.mv {
	height: 60px;
  overflow: hidden;
  position: relative;
  background-color: #fff;
  border-radius: 5px;
}
.mv .mv-item-title {
  position: absolute;
  left: 20px;
  top: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #771e37;
}
.mv .mv-item-title .place {
  font-size: 26px;
  margin-right: 5px;
  color: #bd0081;
}
.mv .mv-item-title .middleTxt {
  font-size: 24px;
  margin-left: 5px;
  color: #771e37;
}
.mv .mv-item-title .number {
  margin-left: 8px;
  color: #bd0081;
  font-size: 32px;
  text-decoration: underline;
}
.mv .mv-item-title .ken {
  font-size: 18px;
  margin-left: 5px;
  color: #771e37;
}

/* ==============================================
	○件の薬剤師求人が見つかりました。
============================================== */
.temp_result_num_01 {
	float: left;
	line-height: 1;
}
	.temp_result_num_01 span {
		color: #bc0081;
		font-weight: bold;
		font-size: 117%;
	}

/* ==============================================
	ページ送り
============================================== */
.temp_result_page_01 {
	padding-top: 1px;
	float: right;
}
	.temp_result_page_01 li {
		display: inline-block;
		border-right: 1px solid #ecdde0;
		padding-right: 5px;
		margin-right: 5px;
		line-height: 1;
	}
	.temp_result_page_01 li.last {
		border-right: none;
		padding-right: 0;
		margin-right: 0;
	}
	/* IE7 */
	*:first-child+html .temp_result_page_01 li {
		display: inline;
		zoom: 1;
	}

/* ==============================================
	検索結果
============================================== */
.temp_result_list_01 {
}
	.temp_result_list_01 li {
		margin-bottom: 20px;
		border: 1px solid #ecdde0;
	}
	.temp_result_list_01 li.last {
		margin-bottom: 0;
	}
		.temp_result_list_01 li table {
			width: 100%;
		}
			.temp_result_list_01 li table th {
				background-color: #ecdde0;
				font-weight: bold;
				color: #771d37;
				border-top: 1px solid #fff;
			}
			.temp_result_list_01 li table th.temp_table_title_01 {
				background: url(/common/img/module/table_bg_01.png) repeat-y left top;
				border-bottom: 1px solid #ecdde0;
				border-top: none;
			}
			.temp_result_list_01 li table th.border_bottom_01 {
				border-bottom: 1px solid #ecdde0;
			}
				.temp_result_list_01 li table th.temp_table_title_01 a {
					font-size: 134%;
					color: #fff;
				}
			.temp_result_list_01 li table td {
				border-top: 1px solid #ecdde0;
				border-bottom: 1px solid #ecdde0;
			}
			.temp_result_list_01 li table tr.last td {
				border-bottom: none;
			}
				.temp_result_list_01 li table th div,
				.temp_result_list_01 li table td div {
					padding: 8px 18px;
					display: block;
					min-height: 1%;
				}
				.temp_result_list_01 li table th.temp_table_title_01 div {
					padding: 6px 18px;
				}
				.temp_result_list_01 li table tr td div:after {
					clear: both;
					content:".";
					display: block;
					height: 0;
					visibility: hidden;
				}
				.temp_result_list_01 li table tr.last td div {
					border-bottom: none;
					padding: 10px 5px 12px 18px;
				}

/* ==============================================
	都道府県から薬剤師求人を探す
============================================== */
.mod_section_border_01 {
  clear: both;
  margin-top: 45px;
  margin-bottom: 20px;
}

.index_prefecture_inner_01 {
	padding: 38px 15px 16px;
}
	.index_prefecture_inner_01 h3 {
		position: absolute;
		left: 66px;
		top: -22px;
	}
	.index_prefecture_inner_01 ul {
	}
		.index_prefecture_inner_01 ul li {
			margin-bottom: 11px;
		}
		.index_prefecture_inner_01 ul li.last {
			margin-bottom: 0;
		}
			.index_prefecture_inner_01 ul li dl {
				display: block;
				min-height: 1%;
			}
			.index_prefecture_inner_01 ul li dl:after {
				clear: both;
				content:".";
				display: block;
				height: 0;
				visibility: hidden;
			}
				.index_prefecture_inner_01 ul li dl dt {
					width: 88px;
					padding: 2px 6px;
					float: left;
					margin-right: 14px;
					background-color: #ecdde0;
					font-weight: bold;
					color: #754251;
				}
				.index_prefecture_inner_01 ul li dl dd {
					padding: 2px 0;
					float: left;
					margin-right: 6px;
				}


/* ==============================================
	求人なし
============================================== */
.temp_nothing_01 {
}
	.temp_nothing_01 p {
		text-align: center;
		font-size: 117%;
		color: #bc0081;
		font-weight: bold;
		line-height: 1.6;
	}

/* ==============================================
	201311 カセット改修
============================================== */
.mod_section_02 {
	margin-bottom:20px;
}
	.mod_section_02 .sort_area {
		margin:10px auto;
	}
		.mod_section_02 .sort_area li {
			float:right;
			margin-left:5px;
			line-height: 1;
		}
			.mod_section_02 .sort_area a {
				text-decoration: underline;
				color:#8d455b;
				background:#f8e4f1;
				padding:5px;
				line-height: 1;
				display: block;
			}
			.mod_section_02 .sort_area .def {
				font-weight: bold;
				background:none;
				text-decoration: none;
				color:#000;
			}

.cstover {
	background:#f9e9e1;
	cursor:pointer;
}
	.mod_section_02 .ttl {
		height:30px;
		background: url(/common/img/module/table_bg_01.png) repeat left top;
		padding-right:15px;
	}
		.mod_section_02 .new {
			display:block;
			float:left;
			background:#93c954 url(/common/img/module/casette_01.png) no-repeat;
			background-position: 0 0;
		    overflow: hidden;
			text-indent:    100%;
		    white-space:  nowrap;
			width:30px;
			height:30px;
			border-right:3px solid #fff;
		}
		.mod_section_02 .cstover .new {
			border-right:3px solid #f9e9e1;
		}
		.mod_section_02 .workstyle {
			float:left;
			line-height: 30px;
			color:#fff;
			padding-left:7px;
			font-size: 115%;
			font-weight: bold;
		}
		.mod_section_02 .jobnum {
			float:right;
			text-align: right;
			line-height: 30px;
			color:#ccc;
			font-size:85%;
		}
	.mod_section_02 .catch {
		width:660px;
		margin:12px auto;
		font-weight: bold;
		line-height: 1.3;
	}
		.mod_section_02 .catch a {
			color:#771d37;
			text-decoration: none;
			font-size:130%;
		}
.mod_section_02 .temp_result_list_01 li {
	margin-bottom: 20px;
	border: 0;
}
	.mod_section_02 .job_dtl,
	.mod_section_02 .job_dtl02 {
		width:660px;
		margin:0 auto;

	}
		.mod_section_02 .temp_result_list_01 li table {
			table-layout: fixed;
			width:408px;
			border:1px solid #ecdde0;
			border-collapse: collapse;
			background-color: #fff;
		}
		.mod_section_02 .temp_result_list_01 .job_dtl02 table {
			width:658px;
		}
			.mod_section_02 .temp_result_list_01 li table th {
				background-color: #ecdde0;
				font-weight: normal;
				color: #771d37;
				border-top:0;
				border-bottom: 1px solid #fff;
				width:108px;
				text-align:center;
				vertical-align: middle;
			}
			.mod_section_02 .temp_result_list_01 li table td {
				border-top: 0;
				border-bottom: 1px solid #ecdde0;
				width:300px;
			}
			.mod_section_02 .temp_result_list_01 .job_dtl02 table td {
				width:550px;
			}
			.mod_section_02 .temp_result_list_01 li table .last th,
			.mod_section_02 .temp_result_list_01 li table .last td {
				border-bottom: 0;
			}
				.mod_section_02 .temp_result_list_01 li table th div {
					padding:8px 5px;
				}
				.mod_section_02 .temp_result_list_01 li table td div {
					padding:8px 10px;
				}
	.mod_section_02 .terms_icon01 {
		width:660px;
		margin:5px auto 0;
	}
		.mod_section_02 .terms_icon01 li {
			float:left;
			margin:5px 4px 0 0;
			padding:0;
		}
		.mod_section_02 .btn_dtl,
		.mod_section_02 .btn_form,
		.mod_section_02 .terms_icon01 li span {
		    overflow: hidden;
		    display:  block;
			background: url(/common/img/module/casette_01.png) no-repeat;
			text-indent:    100%;
		    white-space:  nowrap;
			height:20px;
		}
		.mod_section_02 .btn_form {
			width:303px;
			height:37px;
			background-position: 0 -271px;
		}
		.mod_section_02 .btn_form:hover {
			background-position: 0 -308px;
		}
		.mod_section_02 .btn_dtl {
			width:144px;
			height:37px;
			background-position: 0 -345px;
		}
		.mod_section_02 .btn_dtl:hover {
			background-position: 0 -382px;
		}
			.mod_section_02 .terms_icon01 .term01 {
				width:71px;
				background-position: 0 -51px;
			}
			.mod_section_02 .terms_icon01 .term02 {
				width:128px;
				background-position: 0 -71px;
			}
			.mod_section_02 .terms_icon01 .term03 {
				width:70px;
				background-position: 0 -91px;
			}
			.mod_section_02 .terms_icon01 .term04 {
				width:102px;
				background-position: 0 -111px;
			}
			.mod_section_02 .terms_icon01 .term05 {
				width:69px;
				background-position: 0 -131px;
			}
			.mod_section_02 .terms_icon01 .term06 {
				width:90px;
				background-position: 0 -151px;
			}
			.mod_section_02 .terms_icon01 .term07 {
				width:71px;
				background-position: 0 -171px;
			}
			.mod_section_02 .terms_icon01 .term08 {
				width:94px;
				background-position: 0 -191px;
			}
			.mod_section_02 .terms_icon01 .term09 {
				width:93px;
				background-position: 0 -211px;
			}
			.mod_section_02 .terms_icon01 .term10 {
				width:79px;
				background-position: 0 -231px;
			}

/* ==============================================
	沿線一覧
============================================== */

.wayside-contents {
	margin:0;
	padding:0;
	width:680px;
}

.wayside-contents > li {
	width:156px;
	vertical-align: top;
	margin:10px 0 0 0;
	padding:0 0 0 10px;
	display:inline-block;
	line-height:1.1;
	*float:left;
	*min-height:32px;
}

.other_popular_ttl {
	background: url(/common/img/bullet/link_blt_04.png) no-repeat left top;
	padding:0 0 3px 15px;
	font-size:11px;
	line-height:1.2;
	font-weight:bold;
	color:#773f51;
	min-height:15px;
	border-bottom:1px dotted #d7c5c3;
}

.other_popular_ttl a {
	text-decoration:none;
}

.other_popular_ttl a:hover {
	text-decoration:underline;
}

.other_popular_list {
	padding:5px 5px 5px 5px;
}

.other_popular_list > li {
	padding-bottom:5px;
}

.other_popular_list > li a {
	color: #754251;
	text-decoration: underline !important;
}

.other_popular_list > li a:hover {
	text-decoration: none !important;
}

/* ====================

近隣の駅検索

===================== */
.mod_search_station {
    padding: 20px 20px 13px;
    background: url(/common/img/module/column_bg_top_02.png) no-repeat left top #fff;
}
.jsc_slide_wrapper {
	position: relative;
	padding: 10px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.jsc_slide_wrapper + .search_station_linename {
	margin-top: 15px;
}
.search_station_linename {
	font-size: 12px;
	margin-top: 20px;
	clear: left;
}
.search_station_linename span {
	display: inline-block;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	padding: 5px 10px;
	color: #664E48;
}
.search_station_linename span:before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 3px;
  vertical-align: middle;
  margin-right: 7px;
  background-color: #ccc;
}
.station {
	float: left;
	padding: 0 10px;
	margin-bottom: 10px;
	background: url(/common/img/module/search_station_line.gif) no-repeat center;
}
.station + .station {
	padding-left: 0;
}
.station:first-child {
	padding-left: 0;
}
.station:last-child {
	padding-right: 0;
}
.station.station_active span {
	background-color: #A2576E;
	color: #FFF;
}
.station a {
	display: block;
	padding: 5px 10px;
	border-radius: 5px;
	border: 1px #CCC solid;
	background-color: #FFF;
	font-size: 14px;
	color: #333;
	text-decoration: none;
  box-shadow: 0 1px #E3E3E3;
}
.station a:hover {
	background-color: #EFE2E7;
	border-color: #DABCC8;
  box-shadow: none;
  color: #333;
}
.station span {
	display: block;
	padding: 0 15px;
	border-radius: 5px;
	border: 1px #CCC solid;
	background-color: #FFF;
	font-size: 14px;
	color: #333;
	text-decoration: none;
  box-shadow: 0 1px #E3E3E3;
}
/* ====================
近隣の駅検索 >> js調整
===================== */
.jsc_slide {
  position: relative;
  width: 85%;
  height: 25px;
  margin: 0 auto;
  overflow: hidden;
}
.jsc_slide_list {
  position: absolute;
  top: 0;
  left: 0;
  list-style-type:none;
}

.jsc_slide_list li {
  float: left;
}
.jsc_slide_list li a {
  display: block;
  padding: 0 15px;
  color: #333;
  text-decoration: none;
}
.jsc_slide_btn li {
	position: absolute;
	top: 10px;
	width: 40px;
	height: 35px;
	list-style-type: none;
}
.jsc_slide_btn li + li {
  margin-left: 10px;
}
.jsc_slide_btn_prev {}
.jsc_slide_btn_next {
	right: 5px;
}
.jsc_slide_btn_prev a,
.jsc_slide_btn_next a {
	display: block;
	border-radius: 5px;
	border: 1px #EFEFEF solid;
	background-color: #FFF;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	text-align: center;
	text-indent: -9999px;
  box-shadow: 0 1px #E3E3E3;
}
.jsc_slide_btn_prev a {
	background: url(/common/img/module/search_station_btnprev.png) no-repeat center #FFF;
}
.jsc_slide_btn_next a {
	background: url(/common/img/module/search_station_btnnext.png) no-repeat center #FFF;
}

/* ====================

ジョブメドレーエージェント 薬剤師のおすすめ求人

===================== */

.mod_search_recommend {
    padding: 20px 20px 13px;
    background: url(/common/img/module/column_bg_top_02.png) no-repeat left top #fff;
}
.mod_search_recommend .read_txt {
	margin-top: 10px;
}
.mod_search_recommend dl {
	overflow: hidden;
	margin-top: 20px;
}
.mod_search_recommend dt {
    margin-bottom: 10px;
    float: left;
    clear: left;
    width: 110px;
}
.mod_search_recommend dd {
    margin-bottom: 10px;
    float: left;
    width: 540px;
}
/* ==============================================
	エリア説明
============================================== */
.area_description {
  background: #F9F5F6;
  border: 2px solid #D5C6C3;
  padding: 15px;
  margin-bottom: 15px;
}
.area_description_title {
	font-size: 18px;
	font-weight: bold;
	color: #771D37;
	border-bottom: 2px solid #D5C6C3;
	margin-bottom: 10px;
}
